Index: CKEditor/trunk/_source/lang/fi.js
===================================================================
--- CKEditor/trunk/_source/lang/fi.js	(revision 3517)
+++ CKEditor/trunk/_source/lang/fi.js	(revision 3519)
@@ -527,4 +527,6 @@
 	{
 		label : 'Tyyli',
+		voiceLabel : 'Styles', // MISSING
+		panelVoiceLabel : 'Select a style', // MISSING
 		panelTitle1 : 'Block Styles', // MISSING
 		panelTitle2 : 'Inline Styles', // MISSING
@@ -535,5 +537,7 @@
 	{
 		label : 'Muotoilu',
+		voiceLabel : 'Format', // MISSING
 		panelTitle : 'Muotoilu',
+		panelVoiceLabel : 'Select a paragraph format', // MISSING
 
 		tag_p : 'Normaali',
@@ -552,5 +556,7 @@
 	{
 		label : 'Fontti',
-		panelTitle : 'Fontti'
+		voiceLabel : 'Font', // MISSING
+		panelTitle : 'Fontti',
+		panelVoiceLabel : 'Select a font' // MISSING
 	},
 
@@ -558,5 +564,7 @@
 	{
 		label : 'Koko',
-		panelTitle : 'Koko'
+		voiceLabel : 'Font Size', // MISSING
+		panelTitle : 'Koko',
+		panelVoiceLabel : 'Select a font size' // MISSING
 	},
 
@@ -613,4 +621,24 @@
 	},
 
+	scayt :
+	{
+		title : 'Spell Check As You Type', // MISSING
+		enable : 'Enable SCAYT', // MISSING
+		disable : 'Disable SCAYT', // MISSING
+		about : 'About SCAYT', // MISSING
+		toggle : 'Toggle SCAYT', // MISSING
+		options : 'Options', // MISSING
+		langs : 'Languages', // MISSING
+		moreSuggestions : 'More suggestions', // MISSING
+		ignore : 'Ignore', // MISSING
+		ignoreAll : 'Ignore All', // MISSING
+		addWord : 'Add Word', // MISSING
+		emptyDic : 'Dictionary name should not be empty.', // MISSING
+		optionsTab : 'Options', // MISSING
+		languagesTab : 'Languages', // MISSING
+		dictionariesTab : 'Dictionaries', // MISSING
+		aboutTab : 'About' // MISSING
+	},
+
 	about :
 	{
Index: CKEditor/trunk/_source/lang/fo.js
===================================================================
--- CKEditor/trunk/_source/lang/fo.js	(revision 3517)
+++ CKEditor/trunk/_source/lang/fo.js	(revision 3519)
@@ -527,4 +527,6 @@
 	{
 		label : 'Typografi',
+		voiceLabel : 'Styles', // MISSING
+		panelVoiceLabel : 'Select a style', // MISSING
 		panelTitle1 : 'Block Styles', // MISSING
 		panelTitle2 : 'Inline Styles', // MISSING
@@ -535,5 +537,7 @@
 	{
 		label : 'Skriftsnið',
+		voiceLabel : 'Format', // MISSING
 		panelTitle : 'Skriftsnið',
+		panelVoiceLabel : 'Select a paragraph format', // MISSING
 
 		tag_p : 'Vanligt',
@@ -552,5 +556,7 @@
 	{
 		label : 'Skrift',
-		panelTitle : 'Skrift'
+		voiceLabel : 'Font', // MISSING
+		panelTitle : 'Skrift',
+		panelVoiceLabel : 'Select a font' // MISSING
 	},
 
@@ -558,5 +564,7 @@
 	{
 		label : 'Skriftstødd',
-		panelTitle : 'Skriftstødd'
+		voiceLabel : 'Font Size', // MISSING
+		panelTitle : 'Skriftstødd',
+		panelVoiceLabel : 'Select a font size' // MISSING
 	},
 
@@ -613,4 +621,24 @@
 	},
 
+	scayt :
+	{
+		title : 'Spell Check As You Type', // MISSING
+		enable : 'Enable SCAYT', // MISSING
+		disable : 'Disable SCAYT', // MISSING
+		about : 'About SCAYT', // MISSING
+		toggle : 'Toggle SCAYT', // MISSING
+		options : 'Options', // MISSING
+		langs : 'Languages', // MISSING
+		moreSuggestions : 'More suggestions', // MISSING
+		ignore : 'Ignore', // MISSING
+		ignoreAll : 'Ignore All', // MISSING
+		addWord : 'Add Word', // MISSING
+		emptyDic : 'Dictionary name should not be empty.', // MISSING
+		optionsTab : 'Options', // MISSING
+		languagesTab : 'Languages', // MISSING
+		dictionariesTab : 'Dictionaries', // MISSING
+		aboutTab : 'About' // MISSING
+	},
+
 	about :
 	{
Index: CKEditor/trunk/_source/lang/fr-ca.js
===================================================================
--- CKEditor/trunk/_source/lang/fr-ca.js	(revision 3517)
+++ CKEditor/trunk/_source/lang/fr-ca.js	(revision 3519)
@@ -527,4 +527,6 @@
 	{
 		label : 'Style',
+		voiceLabel : 'Styles', // MISSING
+		panelVoiceLabel : 'Select a style', // MISSING
 		panelTitle1 : 'Block Styles', // MISSING
 		panelTitle2 : 'Inline Styles', // MISSING
@@ -535,5 +537,7 @@
 	{
 		label : 'Format',
+		voiceLabel : 'Format', // MISSING
 		panelTitle : 'Format',
+		panelVoiceLabel : 'Select a paragraph format', // MISSING
 
 		tag_p : 'Normal',
@@ -552,5 +556,7 @@
 	{
 		label : 'Police',
-		panelTitle : 'Police'
+		voiceLabel : 'Font', // MISSING
+		panelTitle : 'Police',
+		panelVoiceLabel : 'Select a font' // MISSING
 	},
 
@@ -558,5 +564,7 @@
 	{
 		label : 'Taille',
-		panelTitle : 'Taille'
+		voiceLabel : 'Font Size', // MISSING
+		panelTitle : 'Taille',
+		panelVoiceLabel : 'Select a font size' // MISSING
 	},
 
@@ -613,4 +621,24 @@
 	},
 
+	scayt :
+	{
+		title : 'Spell Check As You Type', // MISSING
+		enable : 'Enable SCAYT', // MISSING
+		disable : 'Disable SCAYT', // MISSING
+		about : 'About SCAYT', // MISSING
+		toggle : 'Toggle SCAYT', // MISSING
+		options : 'Options', // MISSING
+		langs : 'Languages', // MISSING
+		moreSuggestions : 'More suggestions', // MISSING
+		ignore : 'Ignore', // MISSING
+		ignoreAll : 'Ignore All', // MISSING
+		addWord : 'Add Word', // MISSING
+		emptyDic : 'Dictionary name should not be empty.', // MISSING
+		optionsTab : 'Options', // MISSING
+		languagesTab : 'Languages', // MISSING
+		dictionariesTab : 'Dictionaries', // MISSING
+		aboutTab : 'About' // MISSING
+	},
+
 	about :
 	{
Index: CKEditor/trunk/_source/lang/fr.js
===================================================================
--- CKEditor/trunk/_source/lang/fr.js	(revision 3517)
+++ CKEditor/trunk/_source/lang/fr.js	(revision 3519)
@@ -527,4 +527,6 @@
 	{
 		label : 'Styles',
+		voiceLabel : 'Styles', // MISSING
+		panelVoiceLabel : 'Select a style', // MISSING
 		panelTitle1 : 'Styles de blocs',
 		panelTitle2 : 'Styles en ligne',
@@ -535,5 +537,7 @@
 	{
 		label : 'Format',
+		voiceLabel : 'Format', // MISSING
 		panelTitle : 'Format de paragraphes',
+		panelVoiceLabel : 'Select a paragraph format', // MISSING
 
 		tag_p : 'Normal',
@@ -552,5 +556,7 @@
 	{
 		label : 'Police',
-		panelTitle : 'Style de police'
+		voiceLabel : 'Font', // MISSING
+		panelTitle : 'Style de police',
+		panelVoiceLabel : 'Select a font' // MISSING
 	},
 
@@ -558,5 +564,7 @@
 	{
 		label : 'Taille',
-		panelTitle : 'Taille de police'
+		voiceLabel : 'Font Size', // MISSING
+		panelTitle : 'Taille de police',
+		panelVoiceLabel : 'Select a font size' // MISSING
 	},
 
@@ -613,4 +621,24 @@
 	},
 
+	scayt :
+	{
+		title : 'Spell Check As You Type', // MISSING
+		enable : 'Enable SCAYT', // MISSING
+		disable : 'Disable SCAYT', // MISSING
+		about : 'About SCAYT', // MISSING
+		toggle : 'Toggle SCAYT', // MISSING
+		options : 'Options', // MISSING
+		langs : 'Languages', // MISSING
+		moreSuggestions : 'More suggestions', // MISSING
+		ignore : 'Ignore', // MISSING
+		ignoreAll : 'Ignore All', // MISSING
+		addWord : 'Add Word', // MISSING
+		emptyDic : 'Dictionary name should not be empty.', // MISSING
+		optionsTab : 'Options', // MISSING
+		languagesTab : 'Languages', // MISSING
+		dictionariesTab : 'Dictionaries', // MISSING
+		aboutTab : 'About' // MISSING
+	},
+
 	about :
 	{
Index: CKEditor/trunk/_source/lang/gl.js
===================================================================
--- CKEditor/trunk/_source/lang/gl.js	(revision 3517)
+++ CKEditor/trunk/_source/lang/gl.js	(revision 3519)
@@ -527,4 +527,6 @@
 	{
 		label : 'Estilo',
+		voiceLabel : 'Styles', // MISSING
+		panelVoiceLabel : 'Select a style', // MISSING
 		panelTitle1 : 'Block Styles', // MISSING
 		panelTitle2 : 'Inline Styles', // MISSING
@@ -535,5 +537,7 @@
 	{
 		label : 'Formato',
+		voiceLabel : 'Format', // MISSING
 		panelTitle : 'Formato',
+		panelVoiceLabel : 'Select a paragraph format', // MISSING
 
 		tag_p : 'Normal',
@@ -552,5 +556,7 @@
 	{
 		label : 'Tipo',
-		panelTitle : 'Tipo'
+		voiceLabel : 'Font', // MISSING
+		panelTitle : 'Tipo',
+		panelVoiceLabel : 'Select a font' // MISSING
 	},
 
@@ -558,5 +564,7 @@
 	{
 		label : 'Tamaño',
-		panelTitle : 'Tamaño'
+		voiceLabel : 'Font Size', // MISSING
+		panelTitle : 'Tamaño',
+		panelVoiceLabel : 'Select a font size' // MISSING
 	},
 
@@ -613,4 +621,24 @@
 	},
 
+	scayt :
+	{
+		title : 'Spell Check As You Type', // MISSING
+		enable : 'Enable SCAYT', // MISSING
+		disable : 'Disable SCAYT', // MISSING
+		about : 'About SCAYT', // MISSING
+		toggle : 'Toggle SCAYT', // MISSING
+		options : 'Options', // MISSING
+		langs : 'Languages', // MISSING
+		moreSuggestions : 'More suggestions', // MISSING
+		ignore : 'Ignore', // MISSING
+		ignoreAll : 'Ignore All', // MISSING
+		addWord : 'Add Word', // MISSING
+		emptyDic : 'Dictionary name should not be empty.', // MISSING
+		optionsTab : 'Options', // MISSING
+		languagesTab : 'Languages', // MISSING
+		dictionariesTab : 'Dictionaries', // MISSING
+		aboutTab : 'About' // MISSING
+	},
+
 	about :
 	{
Index: CKEditor/trunk/_source/lang/gu.js
===================================================================
--- CKEditor/trunk/_source/lang/gu.js	(revision 3517)
+++ CKEditor/trunk/_source/lang/gu.js	(revision 3519)
@@ -527,4 +527,6 @@
 	{
 		label : 'શૈલી/રીત',
+		voiceLabel : 'Styles', // MISSING
+		panelVoiceLabel : 'Select a style', // MISSING
 		panelTitle1 : 'Block Styles', // MISSING
 		panelTitle2 : 'Inline Styles', // MISSING
@@ -535,5 +537,7 @@
 	{
 		label : 'ફૉન્ટ ફૉર્મટ, રચનાની શૈલી',
+		voiceLabel : 'Format', // MISSING
 		panelTitle : 'ફૉન્ટ ફૉર્મટ, રચનાની શૈલી',
+		panelVoiceLabel : 'Select a paragraph format', // MISSING
 
 		tag_p : 'સામાન્ય',
@@ -552,5 +556,7 @@
 	{
 		label : 'ફૉન્ટ',
-		panelTitle : 'ફૉન્ટ'
+		voiceLabel : 'Font', // MISSING
+		panelTitle : 'ફૉન્ટ',
+		panelVoiceLabel : 'Select a font' // MISSING
 	},
 
@@ -558,5 +564,7 @@
 	{
 		label : 'ફૉન્ટ સાઇઝ/કદ',
-		panelTitle : 'ફૉન્ટ સાઇઝ/કદ'
+		voiceLabel : 'Font Size', // MISSING
+		panelTitle : 'ફૉન્ટ સાઇઝ/કદ',
+		panelVoiceLabel : 'Select a font size' // MISSING
 	},
 
@@ -613,4 +621,24 @@
 	},
 
+	scayt :
+	{
+		title : 'Spell Check As You Type', // MISSING
+		enable : 'Enable SCAYT', // MISSING
+		disable : 'Disable SCAYT', // MISSING
+		about : 'About SCAYT', // MISSING
+		toggle : 'Toggle SCAYT', // MISSING
+		options : 'Options', // MISSING
+		langs : 'Languages', // MISSING
+		moreSuggestions : 'More suggestions', // MISSING
+		ignore : 'Ignore', // MISSING
+		ignoreAll : 'Ignore All', // MISSING
+		addWord : 'Add Word', // MISSING
+		emptyDic : 'Dictionary name should not be empty.', // MISSING
+		optionsTab : 'Options', // MISSING
+		languagesTab : 'Languages', // MISSING
+		dictionariesTab : 'Dictionaries', // MISSING
+		aboutTab : 'About' // MISSING
+	},
+
 	about :
 	{
Index: CKEditor/trunk/_source/lang/he.js
===================================================================
--- CKEditor/trunk/_source/lang/he.js	(revision 3517)
+++ CKEditor/trunk/_source/lang/he.js	(revision 3519)
@@ -527,4 +527,6 @@
 	{
 		label : 'סגנון',
+		voiceLabel : 'Styles', // MISSING
+		panelVoiceLabel : 'Select a style', // MISSING
 		panelTitle1 : 'Block Styles', // MISSING
 		panelTitle2 : 'Inline Styles', // MISSING
@@ -535,5 +537,7 @@
 	{
 		label : 'עיצוב',
+		voiceLabel : 'Format', // MISSING
 		panelTitle : 'עיצוב',
+		panelVoiceLabel : 'Select a paragraph format', // MISSING
 
 		tag_p : 'נורמלי',
@@ -552,5 +556,7 @@
 	{
 		label : 'גופן',
-		panelTitle : 'גופן'
+		voiceLabel : 'Font', // MISSING
+		panelTitle : 'גופן',
+		panelVoiceLabel : 'Select a font' // MISSING
 	},
 
@@ -558,5 +564,7 @@
 	{
 		label : 'גודל',
-		panelTitle : 'גודל'
+		voiceLabel : 'Font Size', // MISSING
+		panelTitle : 'גודל',
+		panelVoiceLabel : 'Select a font size' // MISSING
 	},
 
@@ -613,4 +621,24 @@
 	},
 
+	scayt :
+	{
+		title : 'Spell Check As You Type', // MISSING
+		enable : 'Enable SCAYT', // MISSING
+		disable : 'Disable SCAYT', // MISSING
+		about : 'About SCAYT', // MISSING
+		toggle : 'Toggle SCAYT', // MISSING
+		options : 'Options', // MISSING
+		langs : 'Languages', // MISSING
+		moreSuggestions : 'More suggestions', // MISSING
+		ignore : 'Ignore', // MISSING
+		ignoreAll : 'Ignore All', // MISSING
+		addWord : 'Add Word', // MISSING
+		emptyDic : 'Dictionary name should not be empty.', // MISSING
+		optionsTab : 'Options', // MISSING
+		languagesTab : 'Languages', // MISSING
+		dictionariesTab : 'Dictionaries', // MISSING
+		aboutTab : 'About' // MISSING
+	},
+
 	about :
 	{
Index: CKEditor/trunk/_source/lang/hi.js
===================================================================
--- CKEditor/trunk/_source/lang/hi.js	(revision 3517)
+++ CKEditor/trunk/_source/lang/hi.js	(revision 3519)
@@ -527,4 +527,6 @@
 	{
 		label : 'स्टाइल',
+		voiceLabel : 'Styles', // MISSING
+		panelVoiceLabel : 'Select a style', // MISSING
 		panelTitle1 : 'Block Styles', // MISSING
 		panelTitle2 : 'Inline Styles', // MISSING
@@ -535,5 +537,7 @@
 	{
 		label : 'फ़ॉर्मैट',
+		voiceLabel : 'Format', // MISSING
 		panelTitle : 'फ़ॉर्मैट',
+		panelVoiceLabel : 'Select a paragraph format', // MISSING
 
 		tag_p : 'साधारण',
@@ -552,5 +556,7 @@
 	{
 		label : 'फ़ॉन्ट',
-		panelTitle : 'फ़ॉन्ट'
+		voiceLabel : 'Font', // MISSING
+		panelTitle : 'फ़ॉन्ट',
+		panelVoiceLabel : 'Select a font' // MISSING
 	},
 
@@ -558,5 +564,7 @@
 	{
 		label : 'साइज़',
-		panelTitle : 'साइज़'
+		voiceLabel : 'Font Size', // MISSING
+		panelTitle : 'साइज़',
+		panelVoiceLabel : 'Select a font size' // MISSING
 	},
 
@@ -613,4 +621,24 @@
 	},
 
+	scayt :
+	{
+		title : 'Spell Check As You Type', // MISSING
+		enable : 'Enable SCAYT', // MISSING
+		disable : 'Disable SCAYT', // MISSING
+		about : 'About SCAYT', // MISSING
+		toggle : 'Toggle SCAYT', // MISSING
+		options : 'Options', // MISSING
+		langs : 'Languages', // MISSING
+		moreSuggestions : 'More suggestions', // MISSING
+		ignore : 'Ignore', // MISSING
+		ignoreAll : 'Ignore All', // MISSING
+		addWord : 'Add Word', // MISSING
+		emptyDic : 'Dictionary name should not be empty.', // MISSING
+		optionsTab : 'Options', // MISSING
+		languagesTab : 'Languages', // MISSING
+		dictionariesTab : 'Dictionaries', // MISSING
+		aboutTab : 'About' // MISSING
+	},
+
 	about :
 	{
Index: CKEditor/trunk/_source/lang/hr.js
===================================================================
--- CKEditor/trunk/_source/lang/hr.js	(revision 3517)
+++ CKEditor/trunk/_source/lang/hr.js	(revision 3519)
@@ -527,4 +527,6 @@
 	{
 		label : 'Stil',
+		voiceLabel : 'Styles', // MISSING
+		panelVoiceLabel : 'Select a style', // MISSING
 		panelTitle1 : 'Block Styles', // MISSING
 		panelTitle2 : 'Inline Styles', // MISSING
@@ -535,5 +537,7 @@
 	{
 		label : 'Format',
+		voiceLabel : 'Format', // MISSING
 		panelTitle : 'Format',
+		panelVoiceLabel : 'Select a paragraph format', // MISSING
 
 		tag_p : 'Normal',
@@ -552,5 +556,7 @@
 	{
 		label : 'Font',
-		panelTitle : 'Font'
+		voiceLabel : 'Font', // MISSING
+		panelTitle : 'Font',
+		panelVoiceLabel : 'Select a font' // MISSING
 	},
 
@@ -558,5 +564,7 @@
 	{
 		label : 'Veličina',
-		panelTitle : 'Veličina'
+		voiceLabel : 'Font Size', // MISSING
+		panelTitle : 'Veličina',
+		panelVoiceLabel : 'Select a font size' // MISSING
 	},
 
@@ -613,4 +621,24 @@
 	},
 
+	scayt :
+	{
+		title : 'Spell Check As You Type', // MISSING
+		enable : 'Enable SCAYT', // MISSING
+		disable : 'Disable SCAYT', // MISSING
+		about : 'About SCAYT', // MISSING
+		toggle : 'Toggle SCAYT', // MISSING
+		options : 'Options', // MISSING
+		langs : 'Languages', // MISSING
+		moreSuggestions : 'More suggestions', // MISSING
+		ignore : 'Ignore', // MISSING
+		ignoreAll : 'Ignore All', // MISSING
+		addWord : 'Add Word', // MISSING
+		emptyDic : 'Dictionary name should not be empty.', // MISSING
+		optionsTab : 'Options', // MISSING
+		languagesTab : 'Languages', // MISSING
+		dictionariesTab : 'Dictionaries', // MISSING
+		aboutTab : 'About' // MISSING
+	},
+
 	about :
 	{
Index: CKEditor/trunk/_source/lang/hu.js
===================================================================
--- CKEditor/trunk/_source/lang/hu.js	(revision 3517)
+++ CKEditor/trunk/_source/lang/hu.js	(revision 3519)
@@ -527,4 +527,6 @@
 	{
 		label : 'Stílus',
+		voiceLabel : 'Styles', // MISSING
+		panelVoiceLabel : 'Select a style', // MISSING
 		panelTitle1 : 'Block Styles', // MISSING
 		panelTitle2 : 'Inline Styles', // MISSING
@@ -535,5 +537,7 @@
 	{
 		label : 'Formátum',
+		voiceLabel : 'Format', // MISSING
 		panelTitle : 'Formátum',
+		panelVoiceLabel : 'Select a paragraph format', // MISSING
 
 		tag_p : 'Normál',
@@ -552,5 +556,7 @@
 	{
 		label : 'Betűtípus',
-		panelTitle : 'Betűtípus'
+		voiceLabel : 'Font', // MISSING
+		panelTitle : 'Betűtípus',
+		panelVoiceLabel : 'Select a font' // MISSING
 	},
 
@@ -558,5 +564,7 @@
 	{
 		label : 'Méret',
-		panelTitle : 'Méret'
+		voiceLabel : 'Font Size', // MISSING
+		panelTitle : 'Méret',
+		panelVoiceLabel : 'Select a font size' // MISSING
 	},
 
@@ -613,4 +621,24 @@
 	},
 
+	scayt :
+	{
+		title : 'Spell Check As You Type', // MISSING
+		enable : 'Enable SCAYT', // MISSING
+		disable : 'Disable SCAYT', // MISSING
+		about : 'About SCAYT', // MISSING
+		toggle : 'Toggle SCAYT', // MISSING
+		options : 'Options', // MISSING
+		langs : 'Languages', // MISSING
+		moreSuggestions : 'More suggestions', // MISSING
+		ignore : 'Ignore', // MISSING
+		ignoreAll : 'Ignore All', // MISSING
+		addWord : 'Add Word', // MISSING
+		emptyDic : 'Dictionary name should not be empty.', // MISSING
+		optionsTab : 'Options', // MISSING
+		languagesTab : 'Languages', // MISSING
+		dictionariesTab : 'Dictionaries', // MISSING
+		aboutTab : 'About' // MISSING
+	},
+
 	about :
 	{
Index: CKEditor/trunk/_source/lang/is.js
===================================================================
--- CKEditor/trunk/_source/lang/is.js	(revision 3517)
+++ CKEditor/trunk/_source/lang/is.js	(revision 3519)
@@ -527,4 +527,6 @@
 	{
 		label : 'Stílflokkur',
+		voiceLabel : 'Styles', // MISSING
+		panelVoiceLabel : 'Select a style', // MISSING
 		panelTitle1 : 'Block Styles', // MISSING
 		panelTitle2 : 'Inline Styles', // MISSING
@@ -535,5 +537,7 @@
 	{
 		label : 'Stílsnið',
+		voiceLabel : 'Format', // MISSING
 		panelTitle : 'Stílsnið',
+		panelVoiceLabel : 'Select a paragraph format', // MISSING
 
 		tag_p : 'Venjulegt letur',
@@ -552,5 +556,7 @@
 	{
 		label : 'Leturgerð ',
-		panelTitle : 'Leturgerð '
+		voiceLabel : 'Font', // MISSING
+		panelTitle : 'Leturgerð ',
+		panelVoiceLabel : 'Select a font' // MISSING
 	},
 
@@ -558,5 +564,7 @@
 	{
 		label : 'Leturstærð ',
-		panelTitle : 'Leturstærð '
+		voiceLabel : 'Font Size', // MISSING
+		panelTitle : 'Leturstærð ',
+		panelVoiceLabel : 'Select a font size' // MISSING
 	},
 
@@ -613,4 +621,24 @@
 	},
 
+	scayt :
+	{
+		title : 'Spell Check As You Type', // MISSING
+		enable : 'Enable SCAYT', // MISSING
+		disable : 'Disable SCAYT', // MISSING
+		about : 'About SCAYT', // MISSING
+		toggle : 'Toggle SCAYT', // MISSING
+		options : 'Options', // MISSING
+		langs : 'Languages', // MISSING
+		moreSuggestions : 'More suggestions', // MISSING
+		ignore : 'Ignore', // MISSING
+		ignoreAll : 'Ignore All', // MISSING
+		addWord : 'Add Word', // MISSING
+		emptyDic : 'Dictionary name should not be empty.', // MISSING
+		optionsTab : 'Options', // MISSING
+		languagesTab : 'Languages', // MISSING
+		dictionariesTab : 'Dictionaries', // MISSING
+		aboutTab : 'About' // MISSING
+	},
+
 	about :
 	{
Index: CKEditor/trunk/_source/lang/it.js
===================================================================
--- CKEditor/trunk/_source/lang/it.js	(revision 3517)
+++ CKEditor/trunk/_source/lang/it.js	(revision 3519)
@@ -527,4 +527,6 @@
 	{
 		label : 'Stile',
+		voiceLabel : 'Styles', // MISSING
+		panelVoiceLabel : 'Select a style', // MISSING
 		panelTitle1 : 'Block Styles', // MISSING
 		panelTitle2 : 'Inline Styles', // MISSING
@@ -535,5 +537,7 @@
 	{
 		label : 'Formato',
+		voiceLabel : 'Format', // MISSING
 		panelTitle : 'Formato',
+		panelVoiceLabel : 'Select a paragraph format', // MISSING
 
 		tag_p : 'Normale',
@@ -552,5 +556,7 @@
 	{
 		label : 'Font',
-		panelTitle : 'Font'
+		voiceLabel : 'Font', // MISSING
+		panelTitle : 'Font',
+		panelVoiceLabel : 'Select a font' // MISSING
 	},
 
@@ -558,5 +564,7 @@
 	{
 		label : 'Dimensione',
-		panelTitle : 'Dimensione'
+		voiceLabel : 'Font Size', // MISSING
+		panelTitle : 'Dimensione',
+		panelVoiceLabel : 'Select a font size' // MISSING
 	},
 
@@ -613,4 +621,24 @@
 	},
 
+	scayt :
+	{
+		title : 'Spell Check As You Type', // MISSING
+		enable : 'Enable SCAYT', // MISSING
+		disable : 'Disable SCAYT', // MISSING
+		about : 'About SCAYT', // MISSING
+		toggle : 'Toggle SCAYT', // MISSING
+		options : 'Options', // MISSING
+		langs : 'Languages', // MISSING
+		moreSuggestions : 'More suggestions', // MISSING
+		ignore : 'Ignore', // MISSING
+		ignoreAll : 'Ignore All', // MISSING
+		addWord : 'Add Word', // MISSING
+		emptyDic : 'Dictionary name should not be empty.', // MISSING
+		optionsTab : 'Options', // MISSING
+		languagesTab : 'Languages', // MISSING
+		dictionariesTab : 'Dictionaries', // MISSING
+		aboutTab : 'About' // MISSING
+	},
+
 	about :
 	{
Index: CKEditor/trunk/_source/lang/ja.js
===================================================================
--- CKEditor/trunk/_source/lang/ja.js	(revision 3517)
+++ CKEditor/trunk/_source/lang/ja.js	(revision 3519)
@@ -527,4 +527,6 @@
 	{
 		label : 'スタイル',
+		voiceLabel : 'Styles', // MISSING
+		panelVoiceLabel : 'Select a style', // MISSING
 		panelTitle1 : 'Block Styles', // MISSING
 		panelTitle2 : 'Inline Styles', // MISSING
@@ -535,5 +537,7 @@
 	{
 		label : 'フォーマット',
+		voiceLabel : 'Format', // MISSING
 		panelTitle : 'フォーマット',
+		panelVoiceLabel : 'Select a paragraph format', // MISSING
 
 		tag_p : '標準',
@@ -552,5 +556,7 @@
 	{
 		label : 'フォント',
-		panelTitle : 'フォント'
+		voiceLabel : 'Font', // MISSING
+		panelTitle : 'フォント',
+		panelVoiceLabel : 'Select a font' // MISSING
 	},
 
@@ -558,5 +564,7 @@
 	{
 		label : 'サイズ',
-		panelTitle : 'サイズ'
+		voiceLabel : 'Font Size', // MISSING
+		panelTitle : 'サイズ',
+		panelVoiceLabel : 'Select a font size' // MISSING
 	},
 
@@ -613,4 +621,24 @@
 	},
 
+	scayt :
+	{
+		title : 'Spell Check As You Type', // MISSING
+		enable : 'Enable SCAYT', // MISSING
+		disable : 'Disable SCAYT', // MISSING
+		about : 'About SCAYT', // MISSING
+		toggle : 'Toggle SCAYT', // MISSING
+		options : 'Options', // MISSING
+		langs : 'Languages', // MISSING
+		moreSuggestions : 'More suggestions', // MISSING
+		ignore : 'Ignore', // MISSING
+		ignoreAll : 'Ignore All', // MISSING
+		addWord : 'Add Word', // MISSING
+		emptyDic : 'Dictionary name should not be empty.', // MISSING
+		optionsTab : 'Options', // MISSING
+		languagesTab : 'Languages', // MISSING
+		dictionariesTab : 'Dictionaries', // MISSING
+		aboutTab : 'About' // MISSING
+	},
+
 	about :
 	{
Index: CKEditor/trunk/_source/lang/km.js
===================================================================
--- CKEditor/trunk/_source/lang/km.js	(revision 3517)
+++ CKEditor/trunk/_source/lang/km.js	(revision 3519)
@@ -527,4 +527,6 @@
 	{
 		label : 'ម៉ូត',
+		voiceLabel : 'Styles', // MISSING
+		panelVoiceLabel : 'Select a style', // MISSING
 		panelTitle1 : 'Block Styles', // MISSING
 		panelTitle2 : 'Inline Styles', // MISSING
@@ -535,5 +537,7 @@
 	{
 		label : 'រចនា',
+		voiceLabel : 'Format', // MISSING
 		panelTitle : 'រចនា',
+		panelVoiceLabel : 'Select a paragraph format', // MISSING
 
 		tag_p : 'Normal',
@@ -552,5 +556,7 @@
 	{
 		label : 'ហ្វុង',
-		panelTitle : 'ហ្វុង'
+		voiceLabel : 'Font', // MISSING
+		panelTitle : 'ហ្វុង',
+		panelVoiceLabel : 'Select a font' // MISSING
 	},
 
@@ -558,5 +564,7 @@
 	{
 		label : 'ទំហំ',
-		panelTitle : 'ទំហំ'
+		voiceLabel : 'Font Size', // MISSING
+		panelTitle : 'ទំហំ',
+		panelVoiceLabel : 'Select a font size' // MISSING
 	},
 
@@ -613,4 +621,24 @@
 	},
 
+	scayt :
+	{
+		title : 'Spell Check As You Type', // MISSING
+		enable : 'Enable SCAYT', // MISSING
+		disable : 'Disable SCAYT', // MISSING
+		about : 'About SCAYT', // MISSING
+		toggle : 'Toggle SCAYT', // MISSING
+		options : 'Options', // MISSING
+		langs : 'Languages', // MISSING
+		moreSuggestions : 'More suggestions', // MISSING
+		ignore : 'Ignore', // MISSING
+		ignoreAll : 'Ignore All', // MISSING
+		addWord : 'Add Word', // MISSING
+		emptyDic : 'Dictionary name should not be empty.', // MISSING
+		optionsTab : 'Options', // MISSING
+		languagesTab : 'Languages', // MISSING
+		dictionariesTab : 'Dictionaries', // MISSING
+		aboutTab : 'About' // MISSING
+	},
+
 	about :
 	{
Index: CKEditor/trunk/_source/lang/ko.js
===================================================================
--- CKEditor/trunk/_source/lang/ko.js	(revision 3517)
+++ CKEditor/trunk/_source/lang/ko.js	(revision 3519)
@@ -527,4 +527,6 @@
 	{
 		label : '스타일',
+		voiceLabel : 'Styles', // MISSING
+		panelVoiceLabel : 'Select a style', // MISSING
 		panelTitle1 : 'Block Styles', // MISSING
 		panelTitle2 : 'Inline Styles', // MISSING
@@ -535,5 +537,7 @@
 	{
 		label : '포맷',
+		voiceLabel : 'Format', // MISSING
 		panelTitle : '포맷',
+		panelVoiceLabel : 'Select a paragraph format', // MISSING
 
 		tag_p : 'Normal',
@@ -552,5 +556,7 @@
 	{
 		label : '폰트',
-		panelTitle : '폰트'
+		voiceLabel : 'Font', // MISSING
+		panelTitle : '폰트',
+		panelVoiceLabel : 'Select a font' // MISSING
 	},
 
@@ -558,5 +564,7 @@
 	{
 		label : '글자 크기',
-		panelTitle : '글자 크기'
+		voiceLabel : 'Font Size', // MISSING
+		panelTitle : '글자 크기',
+		panelVoiceLabel : 'Select a font size' // MISSING
 	},
 
@@ -613,4 +621,24 @@
 	},
 
+	scayt :
+	{
+		title : 'Spell Check As You Type', // MISSING
+		enable : 'Enable SCAYT', // MISSING
+		disable : 'Disable SCAYT', // MISSING
+		about : 'About SCAYT', // MISSING
+		toggle : 'Toggle SCAYT', // MISSING
+		options : 'Options', // MISSING
+		langs : 'Languages', // MISSING
+		moreSuggestions : 'More suggestions', // MISSING
+		ignore : 'Ignore', // MISSING
+		ignoreAll : 'Ignore All', // MISSING
+		addWord : 'Add Word', // MISSING
+		emptyDic : 'Dictionary name should not be empty.', // MISSING
+		optionsTab : 'Options', // MISSING
+		languagesTab : 'Languages', // MISSING
+		dictionariesTab : 'Dictionaries', // MISSING
+		aboutTab : 'About' // MISSING
+	},
+
 	about :
 	{
Index: CKEditor/trunk/_source/lang/lt.js
===================================================================
--- CKEditor/trunk/_source/lang/lt.js	(revision 3517)
+++ CKEditor/trunk/_source/lang/lt.js	(revision 3519)
@@ -527,4 +527,6 @@
 	{
 		label : 'Stilius',
+		voiceLabel : 'Styles', // MISSING
+		panelVoiceLabel : 'Select a style', // MISSING
 		panelTitle1 : 'Block Styles', // MISSING
 		panelTitle2 : 'Inline Styles', // MISSING
@@ -535,5 +537,7 @@
 	{
 		label : 'Šrifto formatas',
+		voiceLabel : 'Format', // MISSING
 		panelTitle : 'Šrifto formatas',
+		panelVoiceLabel : 'Select a paragraph format', // MISSING
 
 		tag_p : 'Normalus',
@@ -552,5 +556,7 @@
 	{
 		label : 'Šriftas',
-		panelTitle : 'Šriftas'
+		voiceLabel : 'Font', // MISSING
+		panelTitle : 'Šriftas',
+		panelVoiceLabel : 'Select a font' // MISSING
 	},
 
@@ -558,5 +564,7 @@
 	{
 		label : 'Šrifto dydis',
-		panelTitle : 'Šrifto dydis'
+		voiceLabel : 'Font Size', // MISSING
+		panelTitle : 'Šrifto dydis',
+		panelVoiceLabel : 'Select a font size' // MISSING
 	},
 
@@ -613,4 +621,24 @@
 	},
 
+	scayt :
+	{
+		title : 'Spell Check As You Type', // MISSING
+		enable : 'Enable SCAYT', // MISSING
+		disable : 'Disable SCAYT', // MISSING
+		about : 'About SCAYT', // MISSING
+		toggle : 'Toggle SCAYT', // MISSING
+		options : 'Options', // MISSING
+		langs : 'Languages', // MISSING
+		moreSuggestions : 'More suggestions', // MISSING
+		ignore : 'Ignore', // MISSING
+		ignoreAll : 'Ignore All', // MISSING
+		addWord : 'Add Word', // MISSING
+		emptyDic : 'Dictionary name should not be empty.', // MISSING
+		optionsTab : 'Options', // MISSING
+		languagesTab : 'Languages', // MISSING
+		dictionariesTab : 'Dictionaries', // MISSING
+		aboutTab : 'About' // MISSING
+	},
+
 	about :
 	{
Index: CKEditor/trunk/_source/lang/lv.js
===================================================================
--- CKEditor/trunk/_source/lang/lv.js	(revision 3517)
+++ CKEditor/trunk/_source/lang/lv.js	(revision 3519)
@@ -527,4 +527,6 @@
 	{
 		label : 'Stils',
+		voiceLabel : 'Styles', // MISSING
+		panelVoiceLabel : 'Select a style', // MISSING
 		panelTitle1 : 'Block Styles', // MISSING
 		panelTitle2 : 'Inline Styles', // MISSING
@@ -535,5 +537,7 @@
 	{
 		label : 'Formāts',
+		voiceLabel : 'Format', // MISSING
 		panelTitle : 'Formāts',
+		panelVoiceLabel : 'Select a paragraph format', // MISSING
 
 		tag_p : 'Normāls teksts',
@@ -552,5 +556,7 @@
 	{
 		label : 'Šrifts',
-		panelTitle : 'Šrifts'
+		voiceLabel : 'Font', // MISSING
+		panelTitle : 'Šrifts',
+		panelVoiceLabel : 'Select a font' // MISSING
 	},
 
@@ -558,5 +564,7 @@
 	{
 		label : 'Izmērs',
-		panelTitle : 'Izmērs'
+		voiceLabel : 'Font Size', // MISSING
+		panelTitle : 'Izmērs',
+		panelVoiceLabel : 'Select a font size' // MISSING
 	},
 
@@ -613,4 +621,24 @@
 	},
 
+	scayt :
+	{
+		title : 'Spell Check As You Type', // MISSING
+		enable : 'Enable SCAYT', // MISSING
+		disable : 'Disable SCAYT', // MISSING
+		about : 'About SCAYT', // MISSING
+		toggle : 'Toggle SCAYT', // MISSING
+		options : 'Options', // MISSING
+		langs : 'Languages', // MISSING
+		moreSuggestions : 'More suggestions', // MISSING
+		ignore : 'Ignore', // MISSING
+		ignoreAll : 'Ignore All', // MISSING
+		addWord : 'Add Word', // MISSING
+		emptyDic : 'Dictionary name should not be empty.', // MISSING
+		optionsTab : 'Options', // MISSING
+		languagesTab : 'Languages', // MISSING
+		dictionariesTab : 'Dictionaries', // MISSING
+		aboutTab : 'About' // MISSING
+	},
+
 	about :
 	{
Index: CKEditor/trunk/_source/lang/mn.js
===================================================================
--- CKEditor/trunk/_source/lang/mn.js	(revision 3517)
+++ CKEditor/trunk/_source/lang/mn.js	(revision 3519)
@@ -527,4 +527,6 @@
 	{
 		label : 'Загвар',
+		voiceLabel : 'Styles', // MISSING
+		panelVoiceLabel : 'Select a style', // MISSING
 		panelTitle1 : 'Block Styles', // MISSING
 		panelTitle2 : 'Inline Styles', // MISSING
@@ -535,5 +537,7 @@
 	{
 		label : 'Формат',
+		voiceLabel : 'Format', // MISSING
 		panelTitle : 'Формат',
+		panelVoiceLabel : 'Select a paragraph format', // MISSING
 
 		tag_p : 'Хэвийн',
@@ -552,5 +556,7 @@
 	{
 		label : 'Фонт',
-		panelTitle : 'Фонт'
+		voiceLabel : 'Font', // MISSING
+		panelTitle : 'Фонт',
+		panelVoiceLabel : 'Select a font' // MISSING
 	},
 
@@ -558,5 +564,7 @@
 	{
 		label : 'Хэмжээ',
-		panelTitle : 'Хэмжээ'
+		voiceLabel : 'Font Size', // MISSING
+		panelTitle : 'Хэмжээ',
+		panelVoiceLabel : 'Select a font size' // MISSING
 	},
 
@@ -613,4 +621,24 @@
 	},
 
+	scayt :
+	{
+		title : 'Spell Check As You Type', // MISSING
+		enable : 'Enable SCAYT', // MISSING
+		disable : 'Disable SCAYT', // MISSING
+		about : 'About SCAYT', // MISSING
+		toggle : 'Toggle SCAYT', // MISSING
+		options : 'Options', // MISSING
+		langs : 'Languages', // MISSING
+		moreSuggestions : 'More suggestions', // MISSING
+		ignore : 'Ignore', // MISSING
+		ignoreAll : 'Ignore All', // MISSING
+		addWord : 'Add Word', // MISSING
+		emptyDic : 'Dictionary name should not be empty.', // MISSING
+		optionsTab : 'Options', // MISSING
+		languagesTab : 'Languages', // MISSING
+		dictionariesTab : 'Dictionaries', // MISSING
+		aboutTab : 'About' // MISSING
+	},
+
 	about :
 	{
